<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551433</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374013</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-26</com:ApplicationDate>
  <com:RegistrationDate>2019-07-10</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">České nemovitosti</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5514330.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servery počítačových databází, počítačové programy pro přístup, prohlížení a vyhledávání online databází, informační technologie a audiovizuální, multimediální a fotografické přístroje, software pro webové aplikace, počítačový software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">online inzerce v počítačové síti, sestavování počítačových databází, systematizace informací do databází, správa a vytváření počítačových databází, aktualizace reklamních informací v počítačové databázi, řádková inzerce, inzerce a inzertní služby, inzerce komerčních nebo obytných nemovitostí, služby v oblasti reklamy a inzerce prostřednictvím televize, rozhlasu, pošty, marketingové služby, reklama, včetně online reklamy na počítačové síti, propagace, marketing nemovitostí, reklamní služby v oblasti nemovitostí, marketingová analýza trhu s nemovitostmi, komerční informace a rady pro spotřebitele (spotřebitelská poradna), průzkum trhu prostřednictvím počítačové databáze, obchodní informační služby dodávané online z počítačové databáze nebo z internetu, cílené zasílání reklamních materiálů, indexace webových stránek pro obchodní nebo reklamní účely, podpora prodeje jiných osob, PPC reklama, provozování online trhu pro kupující a prodejce výrobků a služeb, výroba reklamních materiálů, poskytování reklamního prostoru, vývoj reklamních kampaní, reklamní služby pro druhé, reklamní služby poskytované prostřednictvím databáze, online reklamní a marketingové služby, tvorba reklamních předmětů a reklam, příprava audiovizuálních prezentací pro reklamní použití, rozšiřování reklamních marketingových a propagačních materiálů, pořádání výstav pro obchodní či reklamní účely, pořádání veletrhů pro obchodní či reklamní účely, poskytování a pronajímání reklamního prostoru na internetu, pořádání veletrhů, pořádání a řízení odborných veletrhů, příprava a pořádání výstavních veletrhů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">asistence při koupi nemovitosti, zprostředkování v oblasti nemovitostí, poradenství v oblasti nemovitostí, služby nemovitostní (realitní služby), poskytování informací vztahujících se k trhu s nemovitostmi (nemovitosti), služby v oblasti pronájmu nemovitostí, služby spojené s nabýváním nemovitostí, služby realitní kanceláře, poskytování ubytovacích služeb, poskytování informací týkajících se realitních záležitostí prostřednictvím internetu, realitní služby vztahující se ke správě investic do nemovitostí, finanční poradenství a finanční informační služby, hypotéční poradenství, zprostředkování hypoték, správa nemovitostí spojená s transakcemi nemovitostí, finanční služby pro nákup nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenství pro renovaci nemovitostí, poradenství vztahující se ke stavebnictví, výstavba, renovace nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování komunikace prostřednictvím televize, telekomunikační služby, služby rozhlasového a televizního vysílání, audiovizuální přenosové služby, poskytování přístupu k databázím, poskytování přístupu k on-line databázím, vysílání televizních pořadů prostřednictvím internetu, přenos datových, audio, video a multimediálních souborů, včetně souborů ke stažení a souborů streamovaných přes globální počítačovou síť, doručování zpráv a dat prostřednictvím elektronického přenosu, elektronická komunikace prostřednictvím chatových místností, konferenčních linek a internetových fór, elektronický přenos obrazu, fotografií, grafiky a ilustrací prostřednictvím globální počítačové sítě, komunikační služby, zejména elektronický přenos dat a dokumentů mezi počítačovými uživateli, on-line přenos elektronických publikací, poskytování přístupu k obsahu, webovým stránkám a portálům, předávání zpráv všeho druhu internetovým adresátům [posílání zpráv na webu], služby elektronických zpráv v reálném čase (instant messaging), pronájem času přístupu do počítačové databáze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">multimediální vydávání magazínů, multimediální vydávání elektronických publikací, multimediální vydávání odborných časopisů, online publikování, vydavatelská činnost a zpravodajství, pořádání výstav pro kulturní účely, pořádání kongresů pro vzdělávací účely, pořádání výstav pro vzdělávací účely, pořádání a vedení konferencí a seminářů, výroba filmů a videonahrávek, zvuková, obrazová a multimediální produkce a fotografie, organizování konferencí a soutěží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">navrhování a tvorba počítačového softwaru, zakázková tvorba počítačových programů, softwaru a kódů pro tvorbu webových stránek na internetu, služby v oblasti informačních technologií, tvorba, navrhování a údržba webových stránek, vývoj softwaru, programování a implementace softwaru, poradenství v oblasti interiérového designu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>České nemovitosti, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice, Pardubice-Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
